Bug 1316523 - hammer repository-set enable needs --source-url
hammer repository-set enable needs --source-url
Status: CLOSED DEFERRED
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Hammer - Content (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity medium (vote)
: Unspecified
: --
Assigned To: satellite6-bugs
Katello QA List
http://projects.theforeman.org/issues...
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-10 07:09 EST by Tom McKay
Modified: 2017-03-14 13:19 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-03-14 13:19:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Foreman Issue Tracker 14136 None None None 2016-04-22 10:57 EDT

  None (edit)
Description Tom McKay 2016-03-10 07:09:08 EST
Trying to enable a repository set (Red Hat repos) needs a --source-url to temporarily override the value set in the organization's --redhat-repository-url. This is to allow the enabling of repo-sets based on an ISS repository export.
Comment 1 Tom McKay 2016-03-10 07:09:11 EST
Created from redmine issue http://projects.theforeman.org/issues/14136
Comment 3 Bryan Kearney 2016-07-26 11:25:24 EDT
Moving 6.2 bugs out to sat-backlog.
Comment 4 Bryan Kearney 2016-07-26 11:33:06 EDT
Moving 6.2 bugs out to sat-backlog.
Comment 6 Bryan Kearney 2016-08-10 12:13:33 EDT
Upstream bug component is Content Management
Comment 7 Bryan Kearney 2016-08-10 15:14:43 EDT
Upstream bug component is Hammer - Content
Comment 8 Bryan Kearney 2016-08-10 16:15:46 EDT
Upstream bug component is Content Management
Comment 9 Bryan Kearney 2016-08-10 18:15:25 EDT
Upstream bug component is Hammer - Content
Comment 12 Bryan Kearney 2017-03-14 13:19:25 EDT
An upstream issue has been opened for this. When this is fixed, the next version of satellite will contain the fix. We will no longer be tracking this downstream. If you feel this was closed in error, please feel free to re-open with additional information.

Note You need to log in before you can comment on or make changes to this bug.